body{background:url("../images/background_01.jpg");background-size:cover;background-position:center;background-repeat:no-repeat;background-attachment:fixed}
.filmpro-theatres-now__header::before{background:transparent url('../img/sidebar-block-headers-sprite-1.png') no-repeat scroll 0 -438px;position:absolute;display:block;content:"";left:12px;top:50%;width:24px;height:28px;margin-top:-14px}
.disp-text{background:#eee;cursor:pointer;display:block;padding:10px 15px;border-radius:2px;color:#252525;margin-top:-33px}
.spoil{background:#eee;width:100%;font-size:16px;color:#000;padding:10px;font-weight:600;cursor:pointer}
.cenz-image{display:inline-block;background-image:url('../img/18_plus.png');background-position:center;background-repeat:no-repeat;background-size:auto 65%;border:5px solid red;cursor:pointer}
.cenz-image img{visibility:hidden}
.cenz-image.cenz-show{border:0;cursor:default}
.cenz-image.cenz-show img{visibility:visible}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0 none;font-family:inherit;font-style:inherit;font-weight:inherit;line-height:inherit;font-size-adjust:inherit;font-stretch:inherit;-webkit-font-feature-settings:inherit;font-feature-settings:inherit;-webkit-font-language-override:inherit;font-language-override:inherit;-webkit-font-kerning:inherit;font-kerning:inherit;font-synthesis:inherit;font-variant:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
ol,ul{list-style:outside none none}
table{border-collapse:collapse;border-spacing:0}
caption,td,th{text-align:left;font-weight:400;vertical-align:middle}
blockquote::after,blockquote::before,q::after,q::before{content:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
@media(max-width:530px){
.b-item .b-item__title,.b-item_list .b-item__title,.b-item_video-nowwatch .b-item__title,.b-item_video-recommend-main .b-item__title{font:14px/18px ArimoRegular,sans-serif}
}
.air-radio .air-radio__player .air-radio__title,.air-video__player,.aside-menu,.aside-menu__list-item,.aside-menu__list-item.active,.aside-menu__sublist,.aside-menu__title,.b-item-broadcasts__title,.b-line-item_video-recommend,.breadcrumbs,.broadcasts-list__day,.broadcasts-list__day_today,.date-pagination .date-pagination__item>a,.search-ext,.search-ext__date,.search-ext__date input,.search-ext__date-select,.search-ext__date-select__list,.search-ext__date-select__list li,.search-ext__query,.search-ext__query-wrapper,.search-item,.theme-header,.theme-pagination__inner,.title,.title_broadcasts,.video-nowwatch__title,.video-popular__title{padding-left:24px;padding-right:24px}
@media(max-width:530px){
.air-radio .air-radio__player .air-radio__title,.air-video__player,.aside-menu,.aside-menu__list-item,.aside-menu__list-item.active,.aside-menu__sublist,.aside-menu__title,.b-item-broadcasts__title,.b-line-item_video-recommend,.breadcrumbs,.broadcasts-list__day,.broadcasts-list__day_today,.date-pagination .date-pagination__item>a,.search-ext,.search-ext__date,.search-ext__date input,.search-ext__date-select,.search-ext__date-select__list,.search-ext__date-select__list li,.search-ext__query,.search-ext__query-wrapper,.search-item,.theme-header,.theme-pagination__inner,.title,.title_broadcasts,.video-nowwatch__title,.video-popular__title{padding-left:12px;padding-right:12px}
}
.b-item .b-item__pic-wrapper_fake::before,.b-item_list .b-item__pic-wrapper_fake::before,.b-item_video-nowwatch .b-item__pic-wrapper_fake::before,.b-item_video-recommend-main .b-item__pic-wrapper_fake::before,.theme-pagination__loading::after{position:absolute;width:18px;height:18px;background:transparent url('../img/preloader.gif') repeat scroll 0 0;top:50%;left:50%;margin:-9px 0 0 -9px;z-index:10}
.myList{padding-left:50px;margin-bottom:30px;list-style-type:decimal}
.myText{padding-bottom:0!important}
.myText1{font-style:italic;font-size:14px;line-height:1.3;text-align:center;display:block}
.article__text .myImg{width:100%;max-width:450px}
.myText2{font-size:24px;background-color:#ff0;padding:5px 10px;display:block;margin-bottom:20px;color:red}
.rub-ramka{text-indent:0!important;background:rgba(200,0,224,.04);padding:6px 13px 18px 13px!important;border-radius:2px;border:4px double rgba(160,21,21,.32);font-family:open sans,arial;line-height:28px;font-size:16px;max-width:80%;margin:0 auto;font-weight:400;color:#4a4a4a;margin-bottom:20px}
.myh4{padding:6px 4px 4px 5px;width:100%;display:table;text-indent:0;padding:9px 0 6px 12px;width:100%;display:table;border:1px dotted #e2e2e2;border-right:0;color:#313131;margin-top:10px;text-transform:uppercase;font-size:12px;line-height:23px;margin-bottom:15px;border-radius:2px;border-left:0;margin-left:0;font-weight:600;background-color:#f5fef5;background-image:repeating-linear-gradient(90deg,#eab4b4 0,#f5fef5 100%);background-image:-ms-repeating-linear-gradient(0,#eab4b4 0,rgba(3,224,0,.04) 100%)}
a{color:inherit;text-decoration:none;font-weight:700}
.mycity{text-transform:uppercase;font-size:9px;letter-spacing:.1px;background:#757575;padding:2px 3px 1px 3px;margin-left:9px;color:#fff;font-weight:600;line-height:19px;vertical-align:super;border-radius:1px;border:3px double #fff}
a:hover{text-decoration:underline}
.load-page_loading::after{content:"";position:absolute;display:block;top:10px;right:-28px;background:transparent url('../img/preloader.gif') no-repeat scroll 0 0;width:18px;height:18px}
@media(max-width:530px){
body{position:relative}
}
a .content::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
@media(max-width:670px){
.adv-top-mobile{margin:0}
}
@media(max-width:670px){
.adv-top-mobile .adv-centered{padding:0}
}
@media(max-width:670px){
.adv-top{display:none}
}
.page-wrap{padding:0 64px;max-width:1280px;min-width:300px;margin:0 auto;position:relative;cursor:auto}
@media(max-width:900px){
.page-wrap{padding:0 24px}
}
@media(max-width:530px){
.page-wrap{padding:0;overflow:hidden}
}
.main-content{background:transparent repeat scroll 0 0;z-index:11;position:relative}
.main-content::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.content{min-height:700px;margin:0 auto}
.content__inner_search,.content__inner_wide{background-color:#fff;border-bottom:1px solid #ccc}
@media(max-width:1024px){
.content__inner_search,.content__inner_wide{width:100%}
}
@media(max-width:1280px){
.content__inner_centered{width:33.3%}
}
@media(max-width:1024px){
.content__inner_centered{width:50%}
}
@media(max-width:530px){
.content__inner_centered{width:100%}
}
@media(max-width:1280px){
.sections{width:33.3%}
}
@media(max-width:1024px){
.sections{width:50%}
}
@media(max-width:530px){
.sections{display:none}
}
@media(max-width:1280px){
.main-news{width:33.3%}
}
@media(max-width:1024px){
.main-news{width:50%}
}
@media(max-width:530px){
.main-news{width:100%}
}
.news-wrapper-2::after,.news-wrapper::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
@media(max-width:530px){
.news-wrapper .b-item .b-item__pic-wrapper,.news-wrapper .b-item_list .b-item__pic-wrapper,.news-wrapper .b-item_video-nowwatch .b-item__pic-wrapper,.news-wrapper .b-item_video-recommend-main .b-item__pic-wrapper,.news-wrapper-2 .b-item .b-item__pic-wrapper,.news-wrapper-2 .b-item_list .b-item__pic-wrapper,.news-wrapper-2 .b-item_video-nowwatch .b-item__pic-wrapper,.news-wrapper-2 .b-item_video-recommend-main .b-item__pic-wrapper{display:none}
}
@media(max-width:1280px){
.adv-list{width:33.3%}
}
@media(max-width:1024px){
.adv-list{display:none}
}
.content{clear:both}
.header{width:100%;z-index:12;position:relative}
.header__inner{height:64px;background:#0095da none repeat scroll 0 0;position:relative;z-index:7}
@media(max-width:530px){
.header__inner{height:48px}
}
.header__logo a{background:#e62327;color:#fff;font-weight:700;text-transform:uppercase;vertical-align:middle;line-height:64px;padding:24px 9px}
.header__logo{width:185px;height:100%;position:relative;float:left}
@media(max-width:530px){
.header__logo a{line-height:50px;padding:15px 9px}
}
.nav{height:64px;max-width:920px;overflow:hidden;position:relative}
@media(max-width:530px){
.nav{display:none}
}
.nav__inner{width:9000px}
.nav li{display:block;float:left;height:64px;margin-right:1px;position:relative}
.nav li a{display:block;height:100%;font:16px/64px OpenSansLight,sans-serif;color:#fff;padding:0 24px;text-decoration:none;-webkit-transition:background .3s ease 0;transition:background .3s ease 0}
.nav li a:hover{background:#00a5f2 none repeat scroll 0 0}
.nav li{-webkit-perspective:1000px;perspective:1000px}
.nav li a{position:relative;background:#0095da none repeat scroll 0 0;-webkit-transition:-webkit-transform .3s ease 0;transition:-webkit-transform .3s ease 0;transition:transform .3s ease 0;transition:transform .3s ease 0, -webkit-transform .3s ease 0;-webkit-transform-origin:50% 0 0;transform-origin:50% 0 0;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.nav li:first-child::after,.nav__item_first::after{display:block;content:" ";position:absolute;z-index:200;bottom:0;left:0;width:40px;height:26px}
.nav li a::before{display:block;position:absolute;top:100%;left:0;width:100%;height:100%;text-align:center;background:#0965a0 none repeat scroll 0 0;content:attr(data-hover);-webkit-transition:background .3s ease 0;transition:background .3s ease 0;-webkit-transform:rotateX(-90deg);transform:rotateX(-90deg);-webkit-transform-origin:50% 0 0;transform-origin:50% 0 0}
.nav li:focus a,.nav li:hover a{-webkit-transform:rotateX(90deg) translateY(-22px);transform:rotateX(90deg) translateY(-22px)}
.nav li:focus a::before,.nav li:hover a::before{background:#2483c5 none repeat scroll 0 0}
.nav_mobile{display:none}
@media(max-width:530px){
.nav_mobile{display:block;width:270px;position:absolute;top:100px;right:0;z-index:2;height:100%;background:#222 none repeat scroll 0 0}
.nav_mobile::after{position:absolute;height:100%;width:1px;left:-1px;top:0;-webkit-box-shadow:2px 0 14px 1px #333;box-shadow:2px 0 14px 1px #333;content:" "}
.nav_mobile .search_mobile{height:48px;background:#e62327 none repeat scroll 0 0}
.nav_mobile .search_mobile .search__form{width:225px;top:9px}
.nav_mobile .search_mobile .search__text{width:180px;padding:0 10px}
.nav_mobile .nav__list_mobile li{height:48px;line-height:48px;color:#fff;border-bottom:1px solid #000}
.nav_mobile .nav__list_mobile li a{font:16px/48px OpenSansLight,sans-serif;padding-left:24px}
.nav_mobile .nav__list_mobile li .header__air{padding:15px 24px 0;border-left:medium none;width:auto;float:none}
}
@media(max-width:530px) and (max-width:530px){
.nav_mobile .nav__list_mobile li .header__air{display:block}
}
@media(max-width:530px){
.nav_mobile .nav__list_mobile li .header__air-logo{padding:0;float:left}
.nav_mobile .nav__list_mobile li .header__air-title{float:right;color:#fff;font-size:12px;line-height:10px}
}
.header__menu-link{display:none}
@media(max-width:530px){
.header__menu-link{display:block;position:absolute;top:0;right:0;background:transparent url("../images/icons3.png") no-repeat scroll 13px -394px;width:48px;height:48px;border-left:1px solid #167baf;z-index:9}
}
.header__air{float:right;border-left:1px solid #2483c5;padding:15px 16px 0;height:49px}
@media(max-width:530px){
.header__air{display:none}
}
.header__air-logo{display:block;width:70px;height:18px;background:transparent url("../images/logo_r24_s.png") repeat scroll 0 0}
.header__air-title{display:block;font:11px/11px Tahoma,sans-serif;color:#fff;padding-top:5px;text-decoration:none}
.search{padding:18px 24px 0;float:right;background:transparent url("../images/icons3.png") no-repeat scroll 24px -193px;width:20px;height:30px}
.search .search__form{display:none}
@media(max-width:530px){
.search{display:none}
}
@media(max-width:530px){
.search_open{display:none}
}
.search__form{display:block;position:absolute;width:30px;top:18px;right:20px;background:#0069a0 none repeat scroll 0 0;border-radius:18px;overflow:hidden;height:30px}
.search__form input{float:left;height:30px}
.search__form .search__text{border:medium none;outline:medium none;background:transparent none repeat scroll 0 0;width:0;color:#fff;padding:0 3px;font:12px/17px RobotoLight,sans-serif;display:block}
.search__form .search__submit{display:block;background:transparent url("../images/icons3.png") no-repeat scroll 0 -211px;width:24px;border:medium none;cursor:pointer;float:right}
@media(max-width:530px){
.header__live{display:block}
}
.header__live::after{display:block;content:"";position:absolute;width:100%;height:1px;top:-1px;left:0;-webkit-box-shadow:0 -2px 9px #000;box-shadow:0 -2px 9px #000}
@media(max-width:900px){
.header__live__title{text-indent:-200px;width:34px;background-position:16px 12px}
}
@media(max-width:900px){
.header__live__wrapper{margin-left:58px}
}
.header__live__item::after{content:"";position:absolute;right:0;top:0;height:48px;width:50px;background:#2483c5 none repeat scroll 0 0;-webkit-box-shadow:-23px 0 13px #2483c5;box-shadow:-23px 0 13px #2483c5}
.header__live__item:not(:first-child){border-top:1px solid #0965a0}
.header__live.urgently .header__live__item::after{background:#e7b928 none repeat scroll 0 0;-webkit-box-shadow:-23px 0 13px #e7b928;box-shadow:-23px 0 13px #e7b928}
.live-opened .header__live__item::after{display:none;position:relative}
@media(max-width:1398px){
.countdown-time{text-align:center}
}
@media(max-width:1024px){
.countdown-time{background:transparent url('../img/countdown-bg-medium.jpg') no-repeat scroll 50% 50%}
}
@media(max-width:330px){
.countdown-time{background:transparent url('../img/countdown-bg-small.jpg') no-repeat scroll 50% 50%}
}
@media(max-width:1398px){
.countdown-time img.big-pic{display:block;float:left}
}
@media(max-width:900px){
.countdown-time img.big-pic{display:none}
}
@media(max-width:900px){
.countdown-time img.min-pic{display:block;float:left;margin-top:14px}
}
@media(max-width:1398px){
.countdown-time div.director{display:none}
}
@media(max-width:1280px){
.countdown-time div.russia{display:none}
}
@media(max-width:1398px){
.countdown-time div.timer-wrapper{margin-left:-122px}
}
@media(max-width:1280px){
.countdown-time div.timer-wrapper{margin-left:0}
}
@media(max-width:1115px){
.countdown-time div.timer-wrapper{font-family:RussiaLight;font-size:30px}
}
@media(max-width:900px){
.countdown-time div.timer-wrapper{font-size:20px}
}
@media(max-width:1398px){
.countdown-time div.timer-wrapper div.timer-big{font-size:40px;margin-left:0;font-family:RussiaBold}
}
@media(max-width:1115px){
.countdown-time div.timer-wrapper div.timer-big{font-family:RussiaLight;font-size:30px}
}
@media(max-width:900px){
.countdown-time div.timer-wrapper div.timer-big{font-size:20px}
}
@media(max-width:530px){
.countdown-time div.timer-wrapper div.timer-big{display:none}
}
@media(max-width:1398px){
.countdown-time div.timer-wrapper div.timer-big span#minutes,.countdown-time div.timer-wrapper div.timer-big span#seconds{width:40px}
}
@media(max-width:1115px){
.countdown-time div.timer-wrapper div.timer-big span#minutes,.countdown-time div.timer-wrapper div.timer-big span#seconds{width:30px}
}
@media(max-width:900px){
.countdown-time div.timer-wrapper div.timer-big span#minutes,.countdown-time div.timer-wrapper div.timer-big span#seconds{width:20px}
}
@media(max-width:530px){
.countdown-time div.timer-wrapper div.timer-small{display:inline-block;vertical-align:top;font-size:20px;font-family:RussiaLight;text-transform:uppercase}
}
.soc-buttons{display:block;float:right;padding-top:16px}
@media(max-width:530px){
.soc-buttons{height:auto;float:none;padding-top:0;padding-bottom:16px}
}
@media(max-width:530px){
.soc-buttons a{margin-top:16px}
}
.soc-buttons_vk:hover{background-position:0 -32px}
.soc-buttons_fb{background-position:-32px 0}
.soc-buttons_fb:hover{background-position:-32px -32px}
.soc-buttons_twt{background-position:-64px 0}
.soc-buttons_twt:hover{background-position:-64px -32px}
.soc-buttons_gplus{background-position:-96px 0}
.soc-buttons_gplus:hover{background-position:-96px -32px}
.soc-buttons_rss{background-position:-128px 0}
.soc-buttons_rss:hover{background-position:-128px -32px}
.soc-buttons_insta{background-position:-160px 0}
.soc-buttons_insta:hover{background-position:-160px -32px}
.soc-buttons_youtube{background-position:-192px 0}
.soc-buttons_youtube:hover{background-position:-192px -32px}
.soc-buttons_ok{background-position:-224px 0}
.soc-buttons_ok:hover{background-position:-224px -32px}
.soc-buttons_telegram{background-position:-256px 0}
.soc-buttons_telegram:hover{background-position:-256px -32px}
@media(max-width:1280px){
.main-news__adv{display:none}
}
@media(max-width:1024px){
.content__article__adv{display:none}
}
@media(max-width:1024px){
.after_block-section{display:block}
}
@media(max-width:530px){
.after_block-section{display:none}
}
@media(max-width:1024px){
.adv-news-wrapper-tablet{display:block}
}
@media(max-width:530px){
.adv-news-wrapper-tablet{display:none}
}
@media(max-width:530px){
.adv-more-news-mobile{display:block}
}
@media(max-width:530px){
.adv-news-wrapper-mobile,.adv-news-wrapper-mobile-133{display:block}
}
@media(max-width:1024px){
.adv-news-wrapper-tablet-134{display:block}
}
@media(max-width:530px){
.adv-news-wrapper-tablet-134{display:none}
}
@media(max-width:1024px){
.adv-news-wrapper-tablet-135{display:block}
}
@media(max-width:530px){
.adv-news-wrapper-tablet-135{display:none}
}
@media(max-width:670px){
.adv-news-wrapper-mobile-138{display:block}
}
@media(max-width:530px){
.b-item,.b-item_list,.b-item_video-nowwatch,.b-item_video-recommend-main{width:100%;min-width:20px}
}
@media(max-width:530px){
.b-item .b-item__inner,.b-item_list .b-item__inner,.b-item_video-nowwatch .b-item__inner,.b-item_video-recommend-main .b-item__inner{padding:12px 12px 10px}
}
.b-item .b-item__pic-wrapper_video-link::after,.b-item_list .b-item__pic-wrapper_video-link::after,.b-item_video-nowwatch .b-item__pic-wrapper_video-link::after,.b-item_video-recommend-main .b-item__pic-wrapper_video-link::after{display:block;content:"Смотреть видео";overflow:hidden;position:absolute;width:0;padding:0 40px 0 8px;height:48px;left:0;top:50%;margin-top:-24px;background:#e62327 url("../images/icons3.png") no-repeat scroll 10px 12px;font:12px/48px OpenSansRegular,sans-serif;color:#fff;text-indent:-122px;text-align:center;text-decoration:none;-webkit-transition:all .2s ease-out 0;transition:all .2s ease-out 0}
.b-item .b-item__pic-wrapper_video-link:hover::after,.b-item_list .b-item__pic-wrapper_video-link:hover::after,.b-item_video-nowwatch .b-item__pic-wrapper_video-link:hover::after,.b-item_video-recommend-main .b-item__pic-wrapper_video-link:hover::after{width:122px;background-position:132px 12px;text-indent:0}
@media(max-width:530px){
.b-item .b-item__pic-wrapper_video-link:hover::after,.b-item_list .b-item__pic-wrapper_video-link:hover::after,.b-item_video-nowwatch .b-item__pic-wrapper_video-link:hover::after,.b-item_video-recommend-main .b-item__pic-wrapper_video-link:hover::after{width:0;background-position:10px 12px;text-indent:-122px}
}
.b-item .b-item__pic-wrapper_fake::before,.b-item_list .b-item__pic-wrapper_fake::before,.b-item_video-nowwatch .b-item__pic-wrapper_fake::before,.b-item_video-recommend-main .b-item__pic-wrapper_fake::before{content:""}
.b-item_section::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.section__item::before{content:"";position:absolute;top:6px;left:0;width:6px;height:6px;border-radius:3px;background:#000 none repeat scroll 0 0}
.breadcrumbs{height:22px;border-bottom:1px dotted #ccc;padding-top:16px;padding-bottom:16px;font:14px/22px OpenSansLight}
.breadcrumbs h2 a{color:#255d89;display:block;float:left;padding-right:16px;border-left:1px solid #ccc;padding-left:16px}
.breadcrumbs h2 a:first-child{border-left:medium none;padding-left:0}
.breadcrumbs h2 a:last-child{font-family:OpenSansSemibold}
@media(max-width:530px){
.breadcrumbs .breadcrumbs__all-link{display:none}
}
.breadcrumbs .breadcrumbs__all-link::after{content:"";display:block;position:absolute;right:0;top:-2px;width:25px;height:25px;background:transparent url("../images/icons3.png") no-repeat scroll -1px -453px}
.article,.article_broadcast{padding:24px 70px}
@media(max-width:530px){
.article,.article_broadcast{padding:24px 12px}
}
@media(max-width:1024px){
.article,.article_broadcast{width:auto}
}
.article::after,.article_broadcast::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.article__date{font:14px/18px ArimoRegular,sans-serif;color:#555}
.article__date .article__time{padding-left:12px;padding-right:12px}
.article__date .article__author{padding:0 12px;border-left:1px solid #ccc}
.article__title{font:32px/36px RussiaLight,sans-serif;padding:4px 0 0}
.article__video-link::after{content:"Смотреть видео";position:absolute;width:96px;height:96px;background:#e62327 url("../images/icons3.png") no-repeat scroll 23px -27px;top:50%;margin-top:-48px;left:0;overflow:hidden;font:20px/96px OpenSansRegular,sans-serif;color:#fff;text-indent:-250px;text-decoration:none;-webkit-transition:all .2s ease-out 0;transition:all .2s ease-out 0}
.article__video-link:hover::after{width:260px;padding:0 0 0 60px;background-position:250px -27px;text-indent:0}
@media(max-width:530px){
.article__video-link:hover::after{width:96px;background-position:23px -27px;text-indent:-250px}
}
.article__text{ font-size:18px; font-family:Arial, Helvetica, sans-serif;color:#333;padding-left:0;padding-top:24px; line-height: normal; text-indent:0px}
@media(max-width:1280px){
.article__text{padding-left:0}
}
.article__img{max-width:100%;width:auto}
.article__text p{padding:0 0 30px;text-indent:0;text-align:left!important}
.article__text a{text-decoration:underline;color:#e62327}
.article__text b,.article__text strong{font-weight:700}
@media(max-width:530px){
.more-news{padding:24px 12px}
}
@media(max-width:1280px){
.more-news .more-news__title{float:none}
}
@media(max-width:1280px){
.more-news ul{margin-left:0}
}
.aside-menu__list-item_has-child::after{content:"";position:absolute;background:transparent url("../images/icons3.png") no-repeat scroll 0 -537px;width:11px;height:18px;top:18px;right:0}
.aside-menu__sublist::after{content:"";position:absolute;width:2px;height:100%;top:0;right:0;background:#222 none repeat scroll 0 0;-webkit-box-shadow:-4px 0 20px 24px #222;box-shadow:-4px 0 20px 24px #222}
.b-line-item::after,.b-line-item_broadcast::after,.b-line-item_video-recommend::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
@media(max-width:1280px){
.share{float:none;width:auto;margin-left:-10px}
}
@media(max-width:1280px){
.share .ya-share2__container .b-share-btn__wrap,.share .ya-share2__container .ya-share2__item{width:auto}
}
.share .ya-share2__container .ya-share2__link:hover .ya-share2__counter::before{background:transparent url('../img/icons_share_before.png') no-repeat scroll 0 0}
.share .ya-share2__container .ya-share2__item_service_twitter .ya-share2__icon::before{position:absolute;left:24px;top:3px;margin-left:10px;height:23px;line-height:23px;color:#000;text-align:center;width:50px;text-indent:-9999px!important;background:transparent url('../img/share_bg.png') no-repeat scroll 50% 50%;display:block;content:"";border-width:1px 1px 1px medium;border-style:solid solid solid none;border-color:#ccc #ccc #ccc -moz-use-text-color;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-o-border-image:none;border-image:none}
.share .ya-share2__container .ya-share2__item_service_twitter .ya-share2__icon::after{content:"";position:absolute;top:3px;left:28px;width:6px;height:25px;background:transparent url("../images/icons3.png") no-repeat scroll 0 -643px}
.share .ya-share2__container .ya-share2__item_service_twitter:hover .ya-share2__icon::before{border-color:#000}
.share .ya-share2__container .ya-share2__item_service_twitter:hover .ya-share2__icon::after{background:transparent url('../img/icons_share_before.png') no-repeat scroll 0 0}
.share .ya-share2__container .whatsapp-link::before{position:absolute;left:24px;top:0;margin-left:10px;height:23px;line-height:23px;color:#000;text-align:center;width:50px;text-indent:-9999px!important;background:transparent url('../img/share_bg.png') no-repeat scroll 50% 50%;display:block;content:"";border-width:1px 1px 1px medium;border-style:solid solid solid none;border-color:#ccc #ccc #ccc -moz-use-text-color;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-o-border-image:none;border-image:none}
.share .ya-share2__container .whatsapp-link::after{content:"";position:absolute;top:0;left:28px;width:6px;height:25px;background:transparent url("../images/icons3.png") no-repeat scroll 0 -643px}
.share .ya-share2__container .ya-share2__counter::before{content:"";position:absolute;top:-1px;left:-6px;width:6px;height:25px;background:transparent url("../images/icons3.png") no-repeat scroll 0 -643px;margin:0}
@media(max-width:530px){
.overlay__close{top:6px}
}
.overlay__close::after{content:"";display:block;width:26px;height:26px;border-radius:50%;border:2px solid #fff;position:absolute;top:0;left:0;-webkit-transition:all .6s ease 0;transition:all .6s ease 0;-webkit-transform:scale(.85);transform:scale(.85)}
.overlay__close:hover::after{-webkit-transform:scale(1);transform:scale(1)}
@media(max-height:773px){
.overlay__block{top:0;margin-top:0}
}
@media(max-width:1280px){
.overlay__block{left:0;margin-left:0}
}
@media(max-width:530px){
.overlay__block .media__main-item__author{font-size:10px}
}
@media(max-width:530px){
.overlay__block .media__main-item-alt{display:none!important}
}
@media(max-height:773px){
.overlay__block_photo{top:0;margin-top:0}
}
@media(max-width:530px){
.overlay__title{height:48px;font-size:12px;line-height:18px;padding-top:12px}
}
@media(max-width:900px){
.overlay__adv{display:none}
}
@media(max-width:900px){
.overlay__content{right:24px}
}
@media(max-width:530px){
.overlay__content{top:65px}
}
@media(max-width:900px){
.overlay_photogallery .overlay__content{margin-right:24px}
}
.photo-carousel__item a::before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(255,255,255,.5) none repeat scroll 0 0}
.photo-carousel__item_current a::before{display:none}
.photo-carousel__item_video a::after{content:"";display:block;position:absolute;top:50%;left:50%;margin:-13px 0 0 -13px;height:26px;width:26px;background:transparent url("../images/icons3.png") no-repeat scroll 0 0}
.media__main .media__main-item_video::after{display:block;content:"Смотреть видео";position:absolute;top:50%;left:50%;width:186px;height:46px;margin:-93px 0 0 -93px;padding-top:140px;text-align:center;font:12px/17px RobotoLight,sans-serif;color:#fff;background:transparent url("../images/icons3.png") no-repeat scroll 0 -1510px;z-index:99}
.media__main .owl-prev::after{content:"";display:block;position:absolute;top:22px;left:26px;width:10px;height:18px;background:transparent url("../images/icons3.png") no-repeat scroll -11px -937px}
.media__main .owl-prev::before{content:"";display:block;position:absolute;top:-2px;left:-2px;width:62px;height:62px;border:2px solid #fff;opacity:0;border-radius:50%;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.media__main .owl-prev:hover::before{opacity:1}
.media__main .owl-next::after{content:"";display:block;position:absolute;width:10px;height:18px;top:22px;left:26px;background:transparent url("../images/icons3.png") no-repeat scroll 0 -937px}
.media__main .owl-next::before{content:"";display:block;position:absolute;top:-2px;left:-2px;width:62px;height:62px;border:2px solid #fff;opacity:0;border-radius:50%;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.media__main .owl-next:hover::before{opacity:1}
@media(max-width:670px){
.media__main:hover .owl-next,.media__main:hover .owl-prev{opacity:0}
}
.media__carousel .media__carousel__item::before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.6) none repeat scroll 0 0}
.media__carousel .media__carousel__item.current::before{display:none}
.media__carousel .media__carousel__item.media__carousel__item_video::after{content:"";display:block;position:absolute;top:50%;left:50%;margin:-13px 0 0 -13px;height:26px;width:26px;background:transparent url("../images/icons3.png") no-repeat scroll 0 0}
.theme-media .media__carousel .owl-prev::after{content:"";display:block;position:absolute;top:12px;left:15px;width:10px;height:18px;background:transparent url("../images/icons3.png") no-repeat scroll -11px -937px}
.theme-media .media__carousel .owl-next::after{content:"";display:block;position:absolute;width:10px;height:18px;top:12px;left:17px;background:transparent url("../images/icons3.png") no-repeat scroll 0 -937px}
.owl-carousel .owl-wrapper::after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
@media(max-width:900px){
.vgtrk-bar-wrap{padding:0 24px}
.vgtrk-bar-social-wrap{right:24px}
.page-wrap{padding:15px 24px 0}
}
@media(max-width:1024px){
.page-wrap{padding:15px 64px 0}
}
@media(max-width:1024px){
.vgtrk-bar-social-wrap{display:none}
.vgtrk-bar-wrap{padding:0 64px}
}
@media(max-width:530px){
.vgtrk-bar-wrap{padding:0}
.nav_mobile{bottom:1px;z-index:1;height:auto;top:0;display:none}
.page-wrap{padding:15px 0 0}
}
@media(max-width:670px){
.vgtrk-bar-big-wrap{display:none}
.page-wrap{padding:0}
}
.broadсast-item.broadcast-item_current::before{content:"";display:block;position:absolute;top:0;left:3px;background:transparent url("../images/icons3.png") repeat scroll 0 -1779px;width:24px;height:25px}
@media(max-width:900px){
.b-push-notification__pop-up{width:90%;padding:24px}
}
.promo__news::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
@media(max-width:1280px){
.promo__news{width:100%}
}
.promo__news::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.b-item_promo:nth-child(2) .b-item__inner{border:medium none}
@media(max-width:670px){
.b-item_promo{width:100%;float:none;border-bottom:1px solid #444}
.b-item_promo .b-item__title{font:14px/18px ArimoRegular,sans-serif}
.b-item_promo .b-item__time{font-size:11px}
.b-item_promo:not(:first-child) .b-item__inner{padding:12px 12px 12px 8px;border-left:4px solid #215278;overflow:hidden}
.b-item_promo:not(:first-child) .b-item__title{padding:0}
.b-item_promo.b-item_promo-main:not(:first-child) .b-item__title{position:static;bottom:0;min-height:54px;font:14px/18px ArimoRegular,sans-serif;margin:0}
.b-item_promo.b-item_promo-main:not(:first-child) .b-item__info{position:static}
.b-item_promo:not(:first-child) .b-item__info{padding:1px 0 0}
.b-item_promo:not(:first-child) .b-item__pic-wrapper{float:right;width:126px;margin-left:12px;margin-bottom:0}
.b-item_promo:not(:first-child) .b-item__pic-wrapper_video-link::after,.b-item_promo:not(:first-child) .b-item_promo__video-link{display:none}
.b-item_promo:not(:first-child) .b-item__views{display:none}
}
@media(max-width:670px){
.b-item_promo-main{width:100%}
}
@media(max-width:900px){
.b-item_promo-main .b-item__info,.b-item_promo-main .b-item__title{padding-left:24px}
}
@media(max-width:670px){
.b-item_promo-main .b-item__info,.b-item_promo-main .b-item__title{padding-left:120px}
}
@media(max-width:900px){
.b-item_promo__video-link{display:none}
}
@media(max-width:670px){
.b-item_promo__video-link{display:block}
}
.themes::after{position:absolute;display:block;content:"";bottom:0;left:0;width:100%;height:20px;background:#222 none repeat scroll 0 0;-webkit-box-shadow:0 -4px 20px 24px #222;box-shadow:0 -4px 20px 24px #222}
.themes.themes_opened::after{display:none;-webkit-transition:all .3s ease 0;transition:all .3s ease 0}
@media(max-width:1280px){
.themes{position:relative;width:100%;height:220px}
}
@media(max-width:670px){
.themes__title{margin:0 12px}
}
@media(max-width:1280px){
.themes__list{padding:0;font-size:0}
}
@media(max-width:670px){
.themes__list{padding:0 12px}
}
@media(max-width:1280px){
.themes__item{width:33%;border:medium none;display:inline-block;vertical-align:top}
}
@media(max-width:670px){
.themes__item{display:block;border-bottom:1px solid #444;width:100%;padding-right:0}
}
@media(max-width:1280px){
.themes__item__title{margin-left:24px}
}
@media(max-width:670px){
.themes__item__title{margin-left:0}
}
@media(max-width:1280px){
.theme-header__title__time,.themes__item__time{margin-left:24px}
}
@media(max-width:670px){
.theme-header__title__time,.themes__item__time{margin-left:0}
}
@media(max-width:1280px){
.b-item_list{margin-right:-1px}
}
@media(max-width:1280px){
.b-item_list .b-item__pic-wrapper{float:none;padding-right:0;width:100%}
}
.date-pagination::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
@media(max-width:1280px){
.date-pagination .date-pagination__item{width:33.3%}
.date-pagination .date-pagination__item:nth-child(3),.date-pagination .date-pagination__item:nth-child(4){display:none}
}
@media(max-width:530px){
.theme-news{width:70%}
}
@media(max-width:530px){
.theme-pagination{width:29%}
}
@media(max-width:530px){
.theme-pagination__period-title{float:none}
}
@media(max-width:530px){
.theme-pagination__item{margin-left:0;width:80px}
}
@media(max-width:530px){
.theme-pagination__loading{margin-left:0;width:80px}
}
.theme-pagination__loading::after{content:""}
@media(max-width:1280px){
.b-line-item_video-recommend .b-line-item__title{padding-right:0}
}
@media(max-width:1024px){
.b-line-item_video-recommend .b-line-item__title{margin-left:0}
}
@media(max-width:530px){
.b-line-item_video-recommend .b-line-item__title{margin-left:154px}
}
@media(max-width:1280px){
.b-line-item_video-recommend .b-line-item__info{padding-top:12px}
}
@media(max-width:1024px){
.b-line-item_video-recommend .b-line-item__info{margin-left:0}
}
@media(max-width:530px){
.b-line-item_video-recommend .b-line-item__info{margin-left:154px}
}
@media(max-width:1024px){
.b-line-item_video-recommend .b-line-item__pic-wrapper{float:none;width:auto}
}
@media(max-width:530px){
.b-line-item_video-recommend .b-line-item__pic-wrapper{float:left;width:130px}
}
@media(max-width:1024px){
.b-line-item_video-recommend .b-line-item__views{float:right}
}
@media(max-width:530px){
.b-line-item_video-recommend .b-line-item__views{float:left}
}
@media(max-width:1280px){
.b-line-item_video-recommend .b-line-item__play{display:none}
}
@media(max-width:670px){
.title__broadcasts-link{background:transparent none repeat scroll 0 0}
}
@media(max-width:530px){
.broadcasts-list__day__title{float:none}
.article__title{font:26px/30px RussiaLight,sans-serif;padding:4px 0 0}
}
@media(max-width:530px){
.b-line-item_broadcast{margin-left:0}
}
@media(max-width:670px){
.b-line-item_broadcast .b-line-item__pic-wrapper{display:none}
}
@media(max-width:670px){
.b-line-item_broadcast .b-line-item__title{margin-left:24px}
}
@media(max-width:670px){
.b-line-item_broadcast .b-line-item__anons{margin-left:80px}
}
.b-line-item_broadcast_current::before{content:"";display:block;position:absolute;top:60px;left:12px;background:transparent url("../images/icons3.png") repeat scroll 0 -1779px;width:24px;height:25px}
@media(max-width:530px){
.search-ext__title{float:none;width:100%}
}
@media(max-width:530px){
.search-ext__content{margin-left:0;margin-top:12px}
}
@media(max-width:670px){
.search-ext__params{float:none;width:100%}
}
@media(max-width:530px){
.search-ext__params{display:none}
}
.search-ext__checkbox::after{display:block;content:"";position:absolute;left:0;top:8px;width:24px;height:24px;background-color:#fff;border:1px solid #ccc;border-radius:3px}
.search-ext__checkbox_checked::after{background:#fff url("../images/icons3.png") no-repeat scroll 2px -883px}
.search-ext__date-select::after{display:block;content:"";position:absolute;right:0;top:0;width:31px;height:35px;border-left:1px solid #ccc;background:transparent url("../images/icons3.png") no-repeat scroll 7px -832px}
.search-ext__date::after{display:block;content:"";position:absolute;right:0;top:0;width:31px;height:35px;border-left:1px solid #ccc;background:transparent url("../images/icons3.png") no-repeat scroll 6px -790px;cursor:pointer}
.search-ext__submit-wrapper::after{content:" ";visibility:hidden;display:block;height:0;clear:both}
@media(max-width:530px){
.search-ext__show-more{display:block}
}
@media(max-width:530px){
.search-item__content{margin-left:0;padding-top:12px}
}
@media(max-width:530px){
.search-item__content a.icon_play{top:-35px;left:auto;right:0}
}
.search-item__content a.icon_play::after{content:"";width:25px;height:25px;border:2px solid #e62327;border-radius:50%;-webkit-transition:all .6s ease 0;transition:all .6s ease 0;-webkit-transform:scale(.85);transform:scale(.85);display:block;position:absolute;top:0;left:0}
.search-item__content a.icon_play:hover::after{-webkit-transform:scale(1);transform:scale(1)}
@media(max-width:530px){
.search-item__date{float:none}
}
@media(max-width:530px){
.air-video__player{height:250px}
}
@media(max-width:530px){
.air-video__nav{padding:6px}
}
@media(max-width:530px){
.air-video__nav .air-video__link{margin:6px}
}
@media(max-width:1280px){
.air-radio .air-radio__nav{padding:0 24px}
}
@media(max-width:670px){
.air-radio .air-radio__nav{height:auto}
}
@media(max-width:900px){
.air-radio .air-radio__nav a{font-size:14px}
}
@media(max-width:670px){
.air-radio .air-radio__nav a{float:none;width:100%;font-size:16px}
}
@media(max-width:900px){
.air-radio .air-radio__nav a.current{font-size:18px}
}
@media(max-width:670px){
.air-radio .air-radio__nav a.current{font-size:20px}
}
@media(max-width:900px){
.air-radio .air-radio__mute{display:block}
.air-radio #volumeslider{display:none}
}
.head{font:bold 23px/100% RussiaLight,sans-serif;text-indent:0}
.of-site{font:bold 30px/100% RussiaLight,sans-serif}
img{max-width:100%}
.qst{font-weight:700;margin-left:5%;color:#0e1728}
a:hover{text-decoration:none}
@media(max-width:1100px){
.bg-spcor{height:240px;background:#0e1728 url('../img/spcor.jpg') no-repeat scroll 50% 48%/70% auto}
}
@media(max-width:800px){
.bg-spcor{height:160px;background:#0e1728 url('../img/spcor.jpg') no-repeat scroll 50% 48%/100% auto}
}
.screenLock{position:fixed;width:100%;background:rgba(0,0,0,.7) none repeat scroll 0 0;top:0;left:0;z-index:99999;display:none}
.msg{position:absolute;width:600px;height:220px;top:150px;left:50%;margin-left:-300px;background:#148fb9 none repeat scroll 0 0;border:1px solid #eee}
.msg>h1{color:#fff;text-align:center;font-size:24px;margin-bottom:30px;margin-top:30px}
.close{position:absolute;top:1px;right:5px;font-size:40px;cursor:pointer}
.submit{margin-top:10px;cursor:pointer;height:50px;width:400px;background-color:#b22222;color:#fff;font-size:30px;border-radius:3px}
table{max-width:800px;margin:0 auto;-webkit-box-shadow:2px 3px 8px 0 rgba(105,105,105,.39);box-shadow:2px 3px 8px 0 rgba(105,105,105,.39)}
td,th{border-color:#bdbdbd}
.tg{border-collapse:collapse;border-spacing:0}
.tg td{font-family:Arial,sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:break-all}
.tg th{font-family:Arial,sans-serif;font-size:14px;font-weight:400;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:break-all}
.tbg1{background:#b4edff none repeat scroll 0 0}
.tbg2{background:#ebfaff none repeat scroll 0 0}
.comment-block{background:#fff none repeat scroll 0 0}
.comment-user{min-height:130px;clear:both;border-bottom:1px solid #ccc;margin-bottom:20px}
.comment-block .user-name{font-weight:700;padding:0 0 10px}
.comment-block img{width:60px;float:left;margin:0 20px 0 0}
.comment-user:last-child{border-bottom:medium none}
.photo{display:block;font-weight:700;cursor:pointer}
.photo:before{content:'+';position:relative;top:-1px}
.photo.active:before{content:'-'}
.photo+span{display:none}
@media(max-width:1050px){
.nav{display:none}
}
@media(max-width:990px){
.myarticle-comment>.comment-user:nth-last-child(N+8){display:none!important}
}
.product-img{display:block;width:100%;margin:10px auto}
.product-img_alone,.product-img_pack,.product_img{width:100%}
*{font-style:normal!important; font-family:Arial, Helvetica, sans-serif}
.title-center{text-align:center!important;font-size:30px!important;line-height:30px!important;font-family:Arial,Helvetica,sans-serif!important}





.comments__form-row{margin-bottom:1.1em}
.comments__form-row label{display:block;margin-bottom:10px}
.comments__form-row input,.comments__form-row textarea{display:block;padding:10px;border-bottom:1px solid #838383;border-radius:5px;text-align:center}
.comments__form{max-width:500px;margin:40px auto}
.comments__form-row input[type=file]{text-align:left}
.comments .btn{display:inline-block;font-size:1em;color:#fff;padding:.5em 1em;border:none;border-radius:5px;background-color:#0599ee;-webkit-transition:all .3s cubic-bezier(.95, .05, .795, .035);transition:all .3s cubic-bezier(.95, .05, .795, .035);cursor:pointer;text-decoration:none;color:#fff!important;background:#4fc732!important;border-bottom:3px solid #389620!important}
.comments .btn:hover{background-color:#fff;color:#c82333;border-color:currentColor}
.comments__title{margin-bottom:.9em;font-size:1.5em;font-weight:700;text-align:center}
.comments__list{margin-bottom:2em}
.comments__item{position:relative; display:block;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;margin-bottom:1.5em}
.comments__item.answer{display:none}
.comments__item.visible{padding:.5em;margin:-.5em -.5em 1em -.5em;opacity:0;background-color:#fff;-webkit-animation:load 3s ease-in-out 1.5s forwards;animation:load 3s ease-in-out 1.5s forwards}
.comments__item.load{max-height:0;overflow:hidden}
@-webkit-keyframes load{
0%{opacity:0;max-height:0;background-color:#fff}
50%{opacity:.8;max-height:350px;background-color:#add8e6}
100%{opacity:1;max-height:350px;background-color:#fff}
}
@keyframes load{
0%{opacity:0;max-height:0;background-color:#fff}
50%{opacity:.8;max-height:350px;background-color:#add8e6}
100%{opacity:1;max-height:350px;background-color:#fff}
}
.comments__avatar{-webkit-box-flex:0;-ms-flex:0 1 60px;flex:0 1 60px;height:60px;border-radius:0;overflow:hidden;background-color:#838383}
.comments__avatar img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
@media (max-width:500px){
.comments__avatar{-webkit-box-flex:0;-ms-flex:0 1 60px;flex:0 1 60px;height:60px}
}
.comments__body{-webkit-box-flex:1;-ms-flex:1 1 calc(100% - 120px);flex:1 1 calc(100% - 120px);margin-left:20px}
.comments__body img{max-width:95%}
.comments__body img:last-of-type,.comments__body img:only-of-type{margin-right:0}
@media (max-width:500px){
.comments__body{-webkit-box-flex:1;-ms-flex:1 1 calc(100% - 80px);flex:1 1 calc(100% - 80px)}
.comments__body img{max-width:98%;margin:10px auto}
.comments { padding:0 20px !important}
}
.comments__info{margin-bottom:1em}
.comments__name{font-weight:700}
.comments__date{margin-left:.5em;font-size:.8em;color:#a9a9a9}
.comments input, .comments textarea { width:100%;border-top:none;border-left:none;border-right:none; font-size:16px; outline:none; -webkit-box-sizing:border-box; box-sizing:border-box; resize:none}
.comments { font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:0 70px} 
.body-coms { display:-webkit-box; display:-ms-flexbox; display:flex}

.top-coms-b { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center; margin:0 0 10px 0}
.comments__namet { display:block; font-size:18px; font-weight:700}
.town-main span {text-transform: uppercase; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;
    font-size: 9px;
    letter-spacing: .1px;
    background: #757575;
    padding: 3px 3px 1px 3px;
    margin-left: 9px;
    color: #fff;
    font-weight: 600;
    line-height: 14px;
    vertical-align: super;
    border-radius: 1px;
    border: 3px double #fff;}
	
.comments__item {border-bottom: 1px solid #ccc; padding-bottom:25px; margin-bottom:25px; -webkit-box-pack:start; -ms-flex-pack:start; justify-content:flex-start; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column}

